Comment on MacFUSE

STILL having issues with AppFresh! I have the Tuxera-built version 2.2.1 installed—the newest version I could find mention of anywhere, and the current version on iusethis—but AppFresh is saying my installed version is 1.0 and the latest available is 2.1.7.

I'm guessing this problem will persist until OSXFUSE becomes available to pick up where Mr. Singh left off with MacFUSE.